﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Slovníček pojmů</h5>
            </li>
            <li class="nav-item">
                <!--Tlačítko pro přidání slovíčka v boční liště-->
                <ul class="nav flex-column">
                    @Ajax.ActionLink("Přidat slovíčko", "Create", "Vocabulary", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                </ul>
            </li>
        </ul>
    </nav>
</div>